resource_manifest_version '77731fab-63ca-442c-a67b-abc70f28dfa5'

function AddTextEntry(key, value)
	Citizen.InvokeNative(GetHashKey("ADD_TEXT_ENTRY"), key, value)
end
Citizen.CreateThread(function()
  AddTextEntry(GetHashKey("policegl"), "Sheriff")
  AddTextEntry(GetHashKey("wmfenyrcop"), "Lamborghini")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")
  AddTextEntry(GetHashKey(""), "")

end)